body {
    background-image: url("../img/bg.jpg");
    background-size: cover;
}
.bg-left {
    border-radius: 10px;
    box-shadow: 1px 1px 5px #999;
    background: linear-gradient(45deg, #0b3d0b, #062406);
    min-height: 300px;
}
.lt-head {
    background: linear-gradient(0deg, #28a745, #5bc65b);
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    padding: 15px 0;
    font-size: 28px;
    margin: 10px 0;
    text-shadow: 2px 2px 5px #000;
}
.label-info, .val-info {
    font-weight: bold;
    font-size: 16px;
    margin: 0;
}
.label-info {
    color: white;
}
.val-info, .digit {
    color: #103010;
    background: linear-gradient(0deg, #d4f4d4, #9cdf9c);
    border-radius: 5px;
    text-align: center;    
    padding: 2px 0;
    margin: 8px 0;
}
.digit {
    font-weight: bold;
}
.bg-right {
    background-color: #1f4421;
    border-radius: 10px;
}
.bg-right .row:nth-child(1) {
    min-height: 60px;
    background: linear-gradient(0deg, #28a745, #5bc65b);
    text-align: center;
}
#right-box::-webkit-scrollbar {
    display: none;
}
.logo {
    width: 120px;
}
.tab_header {
    text-align: center;
    padding: 0 5px;
    color: #fff;
    font-weight: bold;
    text-shadow: 2px 2px #000;
}
.bg-right {
    min-width: 720px;     
    vertical-align: middle;   
    height: 380px;
    overflow-y: scroll;
}
.tab_value {
    padding: 0 5px;
    text-align: center;
    height: 28px;
    background-color: #c7e9c0;
    font-weight: bold;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #000;
}
.auto-height {
    height: auto;
}
.page-link {
    background-color: #145214;
    color: #fff;
}
.disabled .page-link {
    background-color: #b4ccb4!important;
}
@media screen and (max-width: 991px) {
    .bg-right {
        margin-top: 35px;
    }
    .tab_value {
        min-height: 48px;
        vertical-align: middle;
    }
    .tab_value p {
        vertical-align: middle;
    }
}
@media screen and (min-width: 992px) {
    /* Optional large screen tweaks */
}
